# CoreUI

[![CI Status](https://img.shields.io/travis/Long Vo/CoreUI.svg?style=flat)](https://travis-ci.org/Long Vo/CoreUI)
[![Version](https://img.shields.io/cocoapods/v/CoreUI.svg?style=flat)](https://cocoapods.org/pods/CoreUI)
[![License](https://img.shields.io/cocoapods/l/CoreUI.svg?style=flat)](https://cocoapods.org/pods/CoreUI)
[![Platform](https://img.shields.io/cocoapods/p/CoreUI.svg?style=flat)](https://cocoapods.org/pods/CoreUI)

## Example

To run the example project, clone the repo, and run `pod install` from the Example directory first.

## Requirements

## Installation

CoreUI is available through [CocoaPods](https://cocoapods.org). To install
it, simply add the following line to your Podfile:

```ruby
pod 'CoreUI'
```

## Author

Long Vo, long.vo@savvycomsoftware.com

## License

CoreUI is available under the MIT license. See the LICENSE file for more info.
